#tab { color: #696969; font-size: 10px; background: #eee5ce url(../img/tab.png) right -14px no-repeat; display: inline-block; text-decoration: none; padding: 2px 18px 2px 10px;  position: absolute; right: 0; top: -19px; }
#tab.tab_active { background-position: right 7px; }
#sort_form {position: relative; }




.select { margin-right: 10px; }
.select, .toggle { float: left; }
body { padding:20px 0; }

* {outline: none;}

.wrapper {
  background:#f8f6eb url(../img/wrapper_bg.jpg) repeat-y 0 0;
  box-shadow:0px 2px 8px rgba(129, 102, 62, 0.82);
  -moz-box-shadow:0px 2px 8px rgba(129, 102, 62, 0.82);
  -webkit-box-shadow:0px 2px 8px rgba(129, 102, 62, 0.82);
  width:980px;
}

.wrapper_inner_1{background:url(../img/wrapper_bottom.jpg) no-repeat left bottom;}
.wrapper_inner_2{background:url(../img/wrapper_top.jpg) no-repeat left top;padding-top:4px;}

.header {
  background:url('../beeld/headers/header_home.jpg') no-repeat 0 0;
  height:259px;
  position:relative;
}

.header a {
	position: relative;
	z-index: 9999;
}

.cat {
  position:absolute;
  bottom:-88px;
  right:19px;
}

#portfolio_page .cat {display:none;}

.nav {
  background:#ea5229;
  list-style:none;
  margin:0 0 0 20px;
  padding:0;
  height: 30px;
  line-height:30px;
}

.nav li {
  border-right:1px solid #f8f6eb;
  display:inline;
  float:left;
  margin:0;
  padding:0;
}

.nav a {
  background: #ff6633 url('../img/nav_bg.png') no-repeat 0 0;
  color:#FFF;
  display:block;
  text-decoration:none;
  outline:none;
  text-indent:-9999px;
  overflow:hidden;
}

.nav .current a,.nav a:hover {
  background-color:#a61000;
}

#nav_home a { width:78px;}
#nav_portfolio a { background-position:-79px 0; width:103px;}
#nav_about a { background-position:-183px 0; width:110px;}
#nav_links a { background-position:-294px 0; width:77px;}
#nav_downloads a { background-position:-372px 0; width:114px;}
#nav_contact a { background-position:-487px 0; width:92px;}

.body {
  background-image:url('../img/cat_bottom.png'), url('../img/sidebar_bg.png');
  background-repeat:no-repeat, repeat-y;
  background-position:bottom right, top right;
  padding-left:10px;
  padding-right:0px;
  width:970px;
}

.content {
  padding-top:30px;
}

.content h1 {
  color:#a61000;
}

.content h2 {
  font-size:1.833em;
}

.content h6 {
  color:#696969;
  margin-bottom:.5em;
  font-family:Verdana;
  font-size:1em;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-size:1em;
  text-decoration:none;
  color:inherit;
}

.content_left, .content_right {
  width:340px;
  float:left;
  display:inline;
  margin-right:10px;
}

.content_right {
  margin-left:10px;
  margin-right:0;
}


/* Generic ***/
.page-title {
  color:#a61000;
  font-size:2em;
}

.icon {
  background:url() no-repeat left center;
  display:inline-block;
  padding-left:20px;
  margin-right:.75em;
  text-decoration:none;
}

.twitter { background-image:url('../img/icon_twitter.png') }
.rss { background-image:url('../img/icon_rss.png') }

/* Homepage ***/
.blog-listing {
  list-style:none;
  margin:0;
  padding:0;
}

.post {
  border-bottom:1px solid #d7d7d7;
  margin:0 0 15px;
  padding:0 0 15px;
}

.post-title {
  line-height:1;
  margin-bottom:10px;
}

.post-info {
  font-size:.917em;
  line-height:1.364;
}

.post-date {
  color:#676666;
  display:block;
}

.post-tags {
  color:#959595;
}

.post-buttons a {
  color:#ff6633;
}

.post-buttons a:hover {
  color:#a61000;
}

.tag {
  color:#959595;
  margin-right:.273em;
  text-transform:lowercase; 
}

.tag:hover {
  color:#656565;
}

.post img, .se p img {
  box-shadow:0 2px 5px rgba(0, 0, 0, 0.32);
  -moz-box-shadow:0 2px 5px rgba(0, 0, 0, 0.32);
  -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.32);
  margin-bottom:1em;
}

/* Sidebar ***/
.sidebox {
  background:url() no-repeat 0 0;
  background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(rgba(255, 102, 51, 0)), to(rgb(234, 83, 41)));
  color:#FFF;
  margin-left:0;
  padding:15px 20px;
}
.linear { border-top:1px solid #f39981; }
.linear:first-child {
  border-top:0;
}

.sidebox p:last-child { margin-bottom:0; }

.sidebox a { color:#FFF; }
.sidebox a:hover { color:#000; }

.box-title {
  color:#fff;
  font-size:1.5em;
  text-shadow:0 1px 0 rgb(152, 0, 0);
  -o-text-shadow:0 1px 0 rgb(152, 0, 0);
  -moz-text-shadow:0 1px 0 rgb(152, 0, 0);
  -webkit-text-shadow:0 1px 0 rgb(152, 0, 0);
}

#galleries {
  /*background-image:url('../img/choose_a_gallery.png'), -webkit-gradient(linear, 0% 100%, 0% 0%, from(rgba(255, 102, 51, 0)), to(rgb(234, 83, 41)));*/
  background-image:url('../img/choose_a_gallery.png');
  background-position:16px 0, 0 0;
  padding-top:60px;
  padding-left:0;
  padding-right:0;
}

#downloads {
  padding-left:0;
  padding-right:0;
}

.downloads {
  width: 720px;
 position: relative;
  left: 0px;
  padding:0;
  margin:0;
}
.downloads li {
  float: left;
  list-style: none;
  width: 160px;
  height: 220px;
  margin-right: 20px;
}
.downloads img {
	-moz-box-shadow:0 2px 5px rgba(0, 0, 0, 0.32);
	-webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.32);
	margin-bottom: 5px;
}
.downloads li ul li {
	height: auto;
}
.downloads li ul {
	padding: 0;
	margin: 0;
}
.downloads a {
	color: #ea5229;
	text-decoration: underline;
}
.fonts li {
  width:auto;
  clear:both;
  float:none;
  margin:0;
}
.font-left {
  width:340px;
  float:left;
  margin-right:20px;
}
.font-right {
  float:left;
  width:340px;
}
.font-right h5 {
  color:#f63;
  font-size:16px;
}
.font-right h6 {
  color:#696969;
  margin-bottom:.5em;
}

#galleries h5, #downloads h5 {
  margin-left:20px;
}

#galleries ul, #galleries li, #downloads ul, #downloads li {
  list-style:none;
  margin:0;
  padding:0;
}

#galleries a, #downloads a {
  background:url('../img/submenu_bg.png') no-repeat 0 0;
  color:#ffd4c6;
  display:block;
  height:24px;
  line-height:24px;
  padding-left:30px;
  text-decoration:none;
  font-weight:bold;
}

#galleries a:hover, #galleries a:focus, #downloads a:hover, #downloads a:focus {
  background-position:0 -24px;
  color:#fff;
}

#galleries .active a, #galleries .active a:hover, #galleries .active a:focus, #downloads .active a, #downloads .active a:hover, #downloads .active a:focus {
  background-position:0 -48px;
  color:#fff;
}

#contact {
  /*background-image:url('../img/love_to_hear.png'), -webkit-gradient(linear, 0% 100%, 0% 0%, from(rgba(255, 102, 51, 0)), to(rgb(234, 83, 41)));*/
  background-image:url('../img/love_to_hear.png');
  background-position:16px 10px;
  padding-top:46px;
}

#downloads {
  /*background-image:url('../img/love_to_hear.png'), -webkit-gradient(linear, 0% 100%, 0% 0%, from(rgba(255, 102, 51, 0)), to(rgb(234, 83, 41)));*/
  background-image:url('../img/choose_a_subject.png');
  background-position:35px -4px;
  padding-top:46px;
}

#about {
  /*background-image:url('../img/you_can_hire_me.png'), -webkit-gradient(linear, 0% 100%, 0% 0%, from(rgba(255, 102, 51, 0)), to(rgb(234, 83, 41)));*/
  background-image:url('../img/you_can_hire_me.png');
  background-position:7px 5px;
  padding-top:75px;
}

#tags {
  /*background-image:url('../img/filter_my_work.png'), -webkit-gradient(linear, 0% 100%, 0% 0%, from(rgba(255, 102, 51, 0)), to(rgb(234, 83, 41)));*/
  background-image:url('../img/filter_my_work.png');
  background-position:85px 10px;
  padding-top:30px;
  padding-bottom:20px;
}

#tags a {
  color: #ffd4c6;
}

#tags ul, #tags li {
  list-style:none;
  margin:0;
  padding:0;
}

#tags ul {
  padding-bottom:1px;
}

#tags li {
  width:100px;
  float:left;
}

.sidebar input.text, .sidebar textarea {
  background:#ff7642 url('../img/input_bg.png');
  border-style:solid;
  border-width:1px;
  border-color:#b43316 #da542c #f36b3b #da542c;
  color:#FFF;
  width:194px;
  padding:3px 2px;
}

.linear { background: url(../img/linear.png) repeat-x top;}

.sidebar {
  width:240px;
  padding-right:0;
  margin-right:0;
  padding-bottom:200px;
}

.sidebar textarea {
  height:70px;
}

.footer {
  clear:both;
  padding:20px 10px;
}

/* Links ***/
.recommended_links, .recommended_links li {
  list-style:none;
  margin:0;
  padding:0;
}

.recommended_links {
  border-top:1px solid #d7d7d7;
}

.recommended_links li {
  border-bottom:1px solid #d7d7d7;
  padding:12px 0;
  overflow:hidden;
}

.recommended_links img {
  float:left;
  margin-right:10px;
  box-shadow:0 2px 5px rgba(0, 0, 0, 0.32);
  -moz-box-shadow:0 2px 5px rgba(0, 0, 0, 0.32);
  -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.32);
}

.recommended_links h6 {
  margin-bottom:.25em;
}

.recommended_links p {
  margin-bottom:0;
}

.recommended_links h6 a, .more_links a {
  color:#ea5229;
  font-weight:normal;
}

.recommended_links h6 a:hover, .more_links a:hover {
  color:#a61000;
}

.more_links, .more_links li {
  list-style:none;
  margin:0;
  padding:0;
}

.more_links {
  margin-bottom:1.5em;
}

/* Portfolio ***/
#portfolio_page .blog-listing{border-top:1px solid #d7d7d7;}
#portfolio_page .post {padding:15px 0;position:relative;margin-bottom:0;}
#portfolio_page .post .title {font-size:1.833em;margin-bottom:0;}
#portfolio_page .thumb {float:left;width:160px;height:120px;margin-right:15px;display:block;margin-bottom:0;}
#portfolio_page .summary {}
.summary a {color:#f63;}
.summary a:hover, .summary a:focus {color:#f63;}

#portfolio_page .date {color:#454444;font-size:.917em;display:block;}
#portfolio_page .post .title, #portfolio_page .post .date, #portfolio_page .post .summary{margin-left:175px;}
#portfolio_page .no_thumb .title, #portfolio_page .no_thumb .date, #portfolio_page .no_thumb .summary{margin-left:0;}

#portfolio_page .blog-listing-minimal .thumb, #portfolio_page .blog-listing-minimal .summary{display:none;}
#portfolio_page .blog-listing-minimal .post{padding:10px 0;}
#portfolio_page .blog-listing-minimal .title, #portfolio .blog-listing-minimal .date{margin-left:0;}
#portfolio_page .blog-listing-minimal .title{margin-right:120px;font-size:1.5em;line-height:1.222;}
#portfolio_page .blog-listing-minimal .date{position:absolute;top:12px;right:0;}

.filters_wrap{
	border-top:1px solid #D7D7D7;
	overflow: hidden;
	background:#faf9f3;
	display: none;
}

.filters {
  padding: 1em;
  overflow: hidden;
}
.closed { display: none; }

.filters legend {
  font-size:1em;
  display:inline;
}

.filters ul {
  list-style:none;
  margin:0;
  padding:0;
  float: left;
}

.filters li {
  width:20%;
  float:left;
  margin:.25em 0;
}

.filters label {
  font-weight:normal;
  color:#696969;
}

#portfolio_page .header { background: none; position: relative; }
#portfolio_page .header .big { position: absolute; left: 0; top: 0; }
.dog1, .dog2, .dog3, .dog4 { position:absolute }
.dog1 {left:50px;bottom:-4px;}
.dog2 {left:280px;top:60px;}
.dog3 {left:540px;top:13px;}
.dog4 {right:-13px;bottom:-26px;}


.border_wrap {border-top: 1px solid #d7d7d7; padding-top: 15px; padding-bottom: 5px; }
.border_wrap ul { margin-bottom: 1.5em; }
#contact_page .content_left { border-bottom: 1px solid #d7d7d7;}

#about_page .content_left img, #about_page .content_right img { -moz-box-shadow:0 2px 5px rgba(0, 0, 0, 0.32); -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.32); }

#about_page .left { margin-right: 10px; margin-bottom: 10px; }

.buttons input[type='submit'], button { background: url(../img/btn_bg.jpg); border: none; padding: 2px 15px; color: #fff; cursor: pointer; }

.contact_form input[type='text'] { width: 300px; }
.contact_form textarea { width: 295px; }

.sort { border-top:1px solid #D7D7D7; text-align: right; padding: 15px 0 5px 0;}
.sort_link, .sort_link:hover { color: #696969; display: inline-block; background: url(../img/sort.png) right 6px no-repeat; padding-right: 15px;}
.sort_link_alt, .sort_link_alt:hover {background-position: right -13px; color: #996e00!important;}
#sort_by_alp {  margin-right: 10px; }
#view_1, #view_2 { opacity: .2; display: inline-block; width: 40px; height: 29px; background: url(../img/views.png) no-repeat; text-indent: -999999px; text-align: left; position: relative; top: -5px; }
#view_2 { background-position: bottom;}
#view_1, #view_2 {outline: none;}
#view_2.active, #view_1.active {opacity: 1;} 


#pagination { margin-top: 20px; text-align: center; }
#pagination a, #pagination .active { background: #fff; display: inline-block; color: #ea5229; text-decoration: none; padding: 0 8px; line-height: 20px; }
#pagination ul li { margin-right: 1px; display: inline; }
#pagination .prev a, #pagination .next a { background: none; margin: 0 5px;}
#pagination .active { color: #fff; background: #ea5229;}

#social ul, #social li {
  list-style:none;
  margin:0 0 10px;
  padding:0;
}

#social a {
  display:inline-block;
  line-height:16px;
}